@charset "UTF-8";

*{		
font-family: "verdana", "helvetica", "osaka", "ＭＳ Ｐゴシック", sans-serif;
}

textarea,select,input {
font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku GothicPro","Osaka","Verdana","Helvetica","Arial","ＭＳ Ｐゴシック","sans-serif";
}

body{
font-family: "verdana", "helvetica", "osaka", "ＭＳ Ｐゴシック", sans-serif;
color:#333;
margin:0px 0px 10px 0px;
padding:0px;
background: url(//img01.ti-da.net/usr/tadao/bg.jpg) top left fixed repeat-x;
background-color: #000000;
font-size:12px;
}

form{
margin:0px;
padding:0px;
}
table.form{
margin:25px 0px 0px 13px;
}

img	{
border:none;
}


/* リンク */
a{color:#000B7E;text-decoration:underline;}
a:link{color:#000B7E;text-decoration:underline;}
a:visited{text-decoration:underline;}
a:active{}
a:hover{color:#000B7E;text-decoration:none;}
a.acalendar{color:#000B7E;text-decoration:underline;}
a.acalendar:link{color:#000B7E;text-decoration:underline;}
a.acalendar:visited{text-decoration:underline;}
a.acalendar:active{}
a.acalendar:hover{color:#000B7E;text-decoration:none;}
a.acontinues{color:#000B7E;text-decoration:underline;}
a.acontinues:link{color:#000B7E;text-decoration:underline;}
a.acontinues:visited{text-decoration:underline;}
a.acontinues:active{}
a.acontinues:hover{color:#000B7E;text-decoration:none;}
a.amenu{color:#000B7E;text-decoration:underline;}
a.amenu:link{color:#000B7E;text-decoration:underline;}
a.amenu:visited{text-decoration:underline;}
a.amenu:active{}
a.amenu:hover{color:#001F79;text-decoration:none;}

/* 枠 */
#bcontainer{
font-size:12px;
width:840px;
margin:0px auto;
}
#container{
font-size:12px;
width:800px;
background:#fff;
border-right: 1px solid #222222;
border-left: 1px solid #222222;
margin:0px auto;
text-align:left;
}


/* バナー */
#banner,#subbanner{
color:#fff;
padding:0px 0px 0px 0px;
height: 350px;
}
#banner3{
background: #333;
padding:0px 0px 0px 0px;
height: 40px;
}

#banner3 a{color:#fff;text-decoration:none;}
#banner3 a:link{color:#fff;text-decoration:none;}
#banner3 a:visited{text-decoration:none;}
#banner3 a:active{}
#banner3 a:hover{color:#fff;text-decoration:underline;}

#subbanner a{color:#fff;text-decoration:none;}
#subbanner a:link{color:#fff;text-decoration:none;}
#subbanner a:visited{text-decoration:none;}
#subbanner a:active{}
#subbanner a:hover{color:#fff;text-decoration:underline;}

.blogtitle{
font-size:12px;
font-weight:bold;
padding:5px 1px 0px 1px;
text-align:right;
letter-spacing:2px;
}
.description{
color:#fff;
font-size:10px;
padding:2px 2px 0px 2px;
text-align:right;
}
.logo{
padding-top:0px;
}
.logo img{
margin: 0px 0px 0px 0px;
width:800px;
height:350px;
border:none;
}



h1,h2,h3{
margin:0px;padding:0px;
}

/* パンくず */
#pan {
	font-size: 10px;
	margin:3px 0px 0px 0px;
	padding:0px 0px 0px 10px;
	line-height: 16px;
	vertical-align: bottom;
	color:#737373;
}

#content{
width:600px;
float:left;
}



#links{
width:185px;
float:right;
text-align:left;
margin:0px 0px 0px 0px;
padding:9px 10px 0px 0px; 
overflow:hidden;
}



.date{  
background	:#fff url(//img01.ti-da.net/usr/tadao/date.jpg) top left ;
background-repeat:no-repeat;
background-position:0px 0px;
border-left: 1px  solid #cccccc;
border-right: 1px   solid #cccccc;
border-top: 1px  solid #cccccc;
border-bottom: 1px  none #cccccc;
color: #fff;
font-size: 12px;
letter-spacing: 2px;
height:20px;
padding	: 6px  0px  0px  10px;
}







.blog{
margin:0px 0px 10px 0px;
padding:8px;
border-left:1px none #cccccc;
border-right:1px none #cccccc;
border-bottom:1px none #cccccc;
}
.blogbody{
background-repeat:repeat-y;
margin:0px 0px 10px 0px;
padding:0px;
border-left:1px solid #cccccc;
border-right:1px solid #cccccc;
border-bottom:1px solid #cccccc;
}

.title{
color:#333;
font-size:18px;
font-weight:bold;
padding:5px 0px 0px 10px;
}

.main{
width:531px;
color:#000;
font-size:12px;
margin:6px 10px 15px 0px;
padding-left: 16px;
overflow:auto;
line-height:135%;
}
.main img{
margin:0px 5px 5px 5px;
}

.main-continues{
font-size:10px;
}

.posted{
color:#000;
font-size:10px;
text-align:right;
margin:0px 10px 5px 10px;
padding-top: 3px;
border-top: 1px dotted #bbb;
}

a.aposted{color:#000B7E;text-decoration:underline;font-weight:bold;font-size:10px;}
a.aposted:link{color:#000B7E;text-decoration:underline;font-weight:bold;}
a.aposted:visited{text-decoration:underline;font-weight:bold;}
a.aposted:active{text-decoration:none;font-weight:bold;}
a.aposted:hover{color:#000B7E;text-decoration:none;font-weight:bold;}

.menu{
color:#000;
font-size:10px;
text-align:right;
}






/* コメント */
.comments-head{
width:200px;
float:auto;
text-align:center;
color:#fff;
font-size:10px;
font-weight:bold;
padding:3px 0px 6px 3px;
height:10px;
background: #333 url();
border: 3px double;
margin-left: 10px;

}
.comments-body{
width:550px;
float:auto;
font-size:12px;
line-height:135%;
margin:20px 0px 15px 20px;
}
.comments-post{
width:550px;
color:#000;
font-size:12px;
text-align:right;
background: #efefef url();
margin:0px 5px 25px 15px;
}

/* トラバ */
.trackback-url{
color:#691815;
font-size:12px;
font-weight:bold;
margin:20px 10px 15px 10px;
border: 1px dotted #ccc;
padding: 3px;
}
.trackback-body{
font-size:12px;
line-height:135%;
margin:20px 0px 15px 13px;
}
.trackback-post{
width:550px;
color:#000;
font-size:12px;
text-align:right;
background: #efefef url();
margin:0px 0px 25px 15px;
padding:2px;
}

a.atrackback-post{color:#000B7E;text-decoration:underline;font-weight:bold;}
a.atrackback-post:link{color009933;text-decoration:underline;font-weight:bold;}
a.atrackback-post:visited{text-decoration:underline;font-weight:bold;}
a.atrackback-post:active{font-weight:bold;}
a.atrackback-post:hover{color:#000B7E;text-decoration:none;font-weight:bold;}

label{
font-size:10px;
font-weight:bold;
}

#author{width:200px;border:1px solid #cccccc;}
#email{width:200px;border:1px solid #cccccc;}
#url{width:200px;border:1px solid #cccccc;}
#text{font-size:12px;width:400px;height:200px;border:1px solid #cccccc;}


/* カレンダー */
.calendarhead{
color:#333;
font-size:12px;
font-weight:bold;
letter-spacing:2px;
text-align:center;
padding:3px 0px 3px 15px;
}
.calendartable{
margin:0px auto 20px auto;
width:100%;
text-align:left;
background:#fff;
border-top:1px solid #cccccc;
border-left:1px solid #cccccc;
border-right:1px solid #cccccc;
border-bottom:1px solid #cccccc;
}
.calendarweek{
color:#333333;
font-size:10px;bold;
font-weight: bold;
}
.calendarwd{
border-top: 1px solid #efefef;
border-left: 1px solid #efefef;
border-right: 1px solid #efefef;
border-bottom: 1px solid #efefef;
background: #fff url();
color:#fff;
font-size:10px;bold;
font-weight:bold;
letter-spacing: 2px;
padding:5px 0px 5px 5px;
}
.calendard{empty-cells:show;}
.calendardbg{}
.calendar{
font-size:10px;bald;
padding:2px 2px;
position:center;
}


/* サイドメニュー */
.sidetitle{
background:#fff url(//img01.ti-da.net/usr/tadao/date.jpg) top left ;
background-repeat:no-repeat;
background-position:0px 0px;
border-left: 1px  solid #cccccc;
border-right: 1px   solid #cccccc;
border-top: 1px  solid #cccccc;
border-bottom: 1px  none #cccccc;
color: #fff;
font-weight:bold;
letter-spacing:2px;
font-size: 12px;
height:20px;
padding: 6px  0px  0px  10px;
}
.side{
background: #fff;
background-repeat:repeat-y;
border-left: 1px  solid #cccccc;
border-right: 1px  solid #cccccc;
border-bottom: 1px solid #cccccc;
font-size:12px;
line-height:140%;
margin:0px 0px 10px 0px;
padding:8px;
}
.side .text{
width:80px;
}
.bn {
margin-bottom: 10px;
}

a.aside{color:#000B7E;text-decoration:underline;}
a.aside:link{color:#000B7E;text-decoration:underline;}
a.aside:visited{color:#000B7E;text-decoration:underline;}
a.aside:hover{color:#000B7E;text-decoration:none;}
a.arss{color:#000B7E;text-decoration:underline;}
a.arss:link{color:#000B7E;text-decoration:underline;}
a.arss:visited{text-decoration:underline;}
a.arss:active{}
a.arss:hover{color:#000B7E;text-decoration:none;}

.photo{
text-align:center;
}
.nickname{
color:#000B7E;
font-weight:bold;
margin:10px 0px;
text-align:center;
}
.message{
font-size:10px;
}
.quotetable{}
.quote{
color:#000;
font-size:10px;
padding:1px;
}
.blogtimes{
margin:0px 0px 16px 0px;
text-align:center;
}
.powered{
text-align:center;
margin:0px 0px 10px 0px;
}
.syndicate{
font-size:10px;
text-align:center;
}
.checkers{
font-size:10px;
margin-top:10px;
}

a.adtitle{font-weight:bold;text-decoration:underline;}
a.adtitle:link{font-weight:bold;text-decoration:underline;}
a.adtitle:visited{font-weight:bold;text-decoration:underline;}
a.adtitle:active{font-weight:bold;text-decoration:underline;}
a.adtitle:hover{font-weight:bold;text-decoration:underline;}
a.addescription{color:black;text-decoration:none;}
a.addescription:link{color:black;text-decoration:none;}
a.addescription:visited{color:black;text-decoration:none;}
a.addescription:active{color:black;text-decoration:none;}
a.addescription:hover{color:black;text-decoration:none;}
a.adurl{color:blue;text-decoration:none;}
a.adurl:link{color:#000B7E;text-decoration:none;}
a.adurl:visited{color:#000B7E;text-decoration:none;}
a.adurl:active{color:#000B7E;text-decoration:none;}
a.adurl:hover{color:#000B7E;text-decoration:none;}
a.adld{text-decoration:underline;}
a.adld:link{text-decoration:underline;}
a.adld:visited{text-decoration:underline;}
a.adld:active{text-decoration:underline;}
a.adld:hover{text-decoration:underline;}

.ad{background:#fff}

/* RSS */
ul.rss	{
margin: 0px;
padding: 0px;
width: 100%;
text-align: center;
}
ul.rss li{
border-right: #999 1px solid;
display: inline;
font-size: 12px;
font-style: normal;
font-weight: bold;
letter-spacing: 0.2px;
margin-right: 0.3em;
padding-right: 0.5em;
padding-left: 0.2em;
}
ul.rss a:link{
color: #333333;
text-decoration: none;
}
ul.rss a:visited{
color: #333333;
text-decoration: none;
}
ul.rss a:hover{
color: #999999;
text-decoration: none;
}
ul.rss a:active{
color: #333333;
text-decoration: none;
}


/* フッター */
#footer{
clear:both;
}
.pagetop{
font-size:10px;
text-align:right;
margin:0px 5px 25px 0px;
}

#copyright{
background:#111;
width: 100%;
height: 16px;
font-size: 10px;
color: #fff;
margin: 0px;
padding: 0px;
line-height: 16px;
text-align: center;
}